Page MenuHomeFreeBSD

www/node: Update to 18.7.0
ClosedPublic

Authored by jrm on Aug 2 2022, 2:39 AM.
Tags
None
Referenced Files
F81758359: D36009.diff
Sat, Apr 20, 11:48 PM
Unknown Object (File)
Fri, Apr 19, 7:41 PM
Unknown Object (File)
Mar 2 2024, 8:34 PM
Unknown Object (File)
Jan 31 2024, 5:49 PM
Unknown Object (File)
Jan 31 2024, 2:45 PM
Unknown Object (File)
Dec 20 2023, 7:47 PM
Unknown Object (File)
Dec 20 2023, 12:52 AM
Unknown Object (File)
Dec 10 2023, 2:39 PM
Subscribers

Details

Summary
Test Plan

poudriere testport with different option combinations on 13/14 amd64

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm requested review of this revision.Aug 2 2022, 2:39 AM
This revision was not accepted when it landed; it landed in state Needs Review.Aug 19 2022, 7:53 PM
This revision was automatically updated to reflect the committed changes.